## git-bug

A bug tracker embedded in Git.

### Synopsis

git-bug is a bug tracker embedded in git.

git-bug use git objects to store the bug tracking separated from the files
history. As bugs are regular git objects, they can be pushed and pulled from/to
the same git remote you are already using to collaborate with other people.



```
git-bug [flags]
```

### Options

```
  -h, --help   help for git-bug
```

### SEE ALSO

* [git-bug add](git-bug_add.md)	 - Create a new bug.
* [git-bug bridge](git-bug_bridge.md)	 - Configure and use bridges to other bug trackers.
* [git-bug commands](git-bug_commands.md)	 - Display available commands.
* [git-bug comment](git-bug_comment.md)	 - Display or add comments to a bug.
* [git-bug deselect](git-bug_deselect.md)	 - Clear the implicitly selected bug.
* [git-bug label](git-bug_label.md)	 - Display, add or remove labels to/from a bug.
* [git-bug ls](git-bug_ls.md)	 - List bugs.
* [git-bug pull](git-bug_pull.md)	 - Pull bugs update from a git remote.
* [git-bug push](git-bug_push.md)	 - Push bugs update to a git remote.
* [git-bug rm](git-bug_rm.md)	 - Remove an existing bug.
* [git-bug select](git-bug_select.md)	 - Select a bug for implicit use in future commands.
* [git-bug show](git-bug_show.md)	 - Display the details of a bug.
* [git-bug status](git-bug_status.md)	 - Display or change a bug status.
* [git-bug termui](git-bug_termui.md)	 - Launch the terminal UI.
* [git-bug title](git-bug_title.md)	 - Display or change a title of a bug.
* [git-bug user](git-bug_user.md)	 - Display or change the user identity.
* [git-bug version](git-bug_version.md)	 - Show git-bug version information.
* [git-bug webui](git-bug_webui.md)	 - Launch the web UI.

